<article class="post-preview col-md-4" style="padding: 0px;padding-top:10px;">
 
    <a href="{{ .Permalink }}">
        <div class="row d-flex align-items-center justify-content-center justify-content-md-start">
            <div class="media-left col-md-3 col-sm-4 col-4 mb-3 mb-md-0">
            {{ if .Params.image }}
                {{ if hasPrefix .Params.image "http"}}
                    <img src="{{.Params.image}}" alt="{{ .Title }}" class="m-0 rounded-circle img-title media-object shadow"/>
                {{ else}}
                    <img src="{{ .Permalink }}{{.Params.image}}" alt="{{ .Title }}" class="m-0 rounded-circle img-title media-object shadow"/>
                {{ end }}
            {{ else }}
                <img src="https://upload.wikimedia.org/wikipedia/commons/thumb/d/d2/Crystal_Clear_kdm_user_female.svg/128px-Crystal_Clear_kdm_user_female.svg.png" style="border-radius: 50%;" style="max-width:128px" class="img-title media-object"/>
            {{end}}
            </div>
            <div class="col-12 col-md-9 col-sm-8 col-lg-9 text-center text-md-left">
                <h5 class="h5 font-weight-bold">{{ .Title }}</h5>
                {{ if .Params.affiliation }}
                <span class="post-subtitle">
                    {{ .Params.affiliation }}
                </span>
                {{ end }}
            </div>

            {{ if .Params.video }}

            <video loop autoplay muted playsinline class="img-title">
                <source src="{{ .Params.video }}">
            </video>

            {{ end }}
        </div>
    </a>


</article>